Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 22:18:31 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery aya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aya Bot:  Hi Aya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640297511 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524620079            02:00 AM, 09th Mar                     aya                    Ok           02:01 AM, 09th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            02:02 AM, 09th Mar                     aya                    Hi Hamza this Aya           02:03 AM, 09th Mar                     aya                    Order number 9640297511           02:03 AM, 09th Mar                     aya                    I choose the delivery method to pick up the order but i am afraid that was not the right thing to be done           02:04 AM, 09th Mar                     aya                    I want to change it to be delivered to home           02:04 AM, 09th Mar                     aya                    Canwe do this           02:04 AM, 09th Mar                   Hamza                   Please note, we'll only be able to make changes to your order before it has been processed.           02:05 AM, 09th Mar                   Hamza                   If your order has been dispatched already, you can choose to return it partially or fully after it arrives.           02:05 AM, 09th Mar                     aya                    What does this mean can we do it ir not           02:06 AM, 09th Mar                     aya                    Check the order status plz the tell me           02:06 AM, 09th Mar                   Hamza                   Please note, we'll only be able to make changes to your order before it has been processed,we can't change the delivery method at the moment           02:08 AM, 09th Mar                   Hamza                   Is there anything else I can help you?            02:09 AM, 09th Mar                     aya                    Can you escalate this to a higer department there must be something that you can do           02:10 AM, 09th Mar                     aya                    Can you type a bit faster plz this is taking 4ever           02:11 AM, 09th Mar                   Hamza                   You can cancel the order and create a new order for home delivery           02:12 AM, 09th Mar                     aya                    That sounda smart of course so are you going to grant me the same offers that you had when i placed the order           02:13 AM, 09th Mar                   Hamza                   we can't change the delivery method at the moment after the order is placed           02:15 AM, 09th Mar                     aya                    That ia not the anawer of my question           02:16 AM, 09th Mar                     aya                    This is going nowhere           02:16 AM, 09th Mar                     aya                    Thanks           02:16 AM, 09th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:18 AM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2214124